{% extends 'navbar.html'%}
{% load static %} <!-- load files from static folder-->

{% block content %}

<header class="container">
    <div class="row text-center">
        <h1>Be My Friend?</h1>
    </div>
</header>

<section name="subscribe-content">
    <div class="container">
        <form class="form-group" id="form" method="POST">
                <h4>Subscribe here: </h4>
                <div>
                    {% csrf_token %}
                    {{subscribe_form}}
                </div>
                <div id="status"></div>
                <button class="form-group" id="submit" types="submit" disabled>Submit</button>
            </form>
    </div>
</section>

<section name="subcriber-list">
    <div class="container">
        <centre>
            <table class="table" id="subscriber-table">
                <tr>
                    <thead>
                        <th scope="col">No</th>
                        <th scope="col">Name</th>
                        <th scope="col"> Email</th>
                        <th scope="col"> Unsubscribe</th>
                    </thead>
                </tr>
                <tbody></tbody>
             </table>   
        </centre>
    </div>
</section>

{% endblock content %}